» Ubuntu » Pakketten

Error

two or more packages specified (libncurses-dev quantal)